stats_cdf_logistic
stats_cdf_noncentral_chisquare
Statistic Functions
PHP Manual

# stats_cdf_negative_binomial

(PECL stats:1.0.0-1.0.2)

stats_cdf_negative_binomial — Calculates any one parameter of the negative binomial distribution given values for the others.

### Description

float stats_cdf_negative_binomial ( float `$par1` , float `$par2` , float `$par3` , int `$which` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`par1`

`par2`

`par3`

`which`

### Return Values

stats_cdf_logistic
stats_cdf_noncentral_chisquare
Statistic Functions
PHP Manual